.sti-menu{
	padding-left: 0px;
}
.sti-menu li{
	float:right;
	width: 100%;
	height: 300px;
	list-style: none;
}

.box:hover{
	cursor: pointer;
}

.hover_box{
	padding-top: 10px;
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 5;
}


@media (min-width: 992px){
	.business_column {
/*    width: 23%;
margin-right: 2%; */
}

.business_column ul {
	max-width: 220px;
}
}


.sti-menu li .box{
	display:block;
	overflow:hidden;
	background: #fff;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
}

.sti-menu li .box p{
	text-align: center;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6f6f6f;
	position:absolute;
	top: 13px;
	padding:10px;
}


.sti-icon{
	position:relative;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	z-index: 9;
	width: 100%;
}
